.brands-wrapper {
  padding: 60px 0;
  background-color: #2969ff;
}

.brands {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.brands__title {
  color: #fff;
  margin-bottom: 25px;
  text-align: center;
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
}

.brands__text {
  color: #fff;
  margin-bottom: 20px;
  text-align: center;
  max-width: 500px;
  font-size: 18px;
  line-height: 28px;
}

.brands-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(5, 90px);
  grid-auto-rows: 90px;
  row-gap: 40px;
  margin-bottom: 40px;
  justify-content: space-around;
}

.brands-list__item {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brands__after-text {
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
}
